RKDWHDMI(4)

NAME
rkdwhdmi - Rockchip HDMI transmitter

SYNOPSIS
rkdwhdmi* at fdt?

DESCRIPTION
The rkdwhdmi driver controls the Synopsys DesignWare HDMI transmitter integrated on Rockchip SoCs.

SEE ALSO
drm(4), intro(4), rkanxdp(4), rkdrm(4), rkvop(4)

HISTORY
The rkdwhdmi device driver first appeared in OpenBSD 6.7.

AUTHORS
-nosplit The rkdwhdmi driver was written by Jared D. McNeill for NetBSD and ported to OpenBSD by Mark Kettenis kettenis@openbsd.org.